
.pi-slider-posts {
    border: solid 1px #EEEEEE;
    box-shadow: 0 0 1px #eee;
    padding: 40px;
    position: relative;
}

.pi-slider-posts img {
    display: block;
    width: 100%;
    border: none;
}

.pi-slider-posts .content {
    overflow: hidden;
    max-height: 240px;/* 30px * 8 */
}

.pi-slider-posts h3 {
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 30px;
    margin: 30px 0;
    max-height: 90px;
}

.pi-slider-posts h3 a {
    text-decoration: none;
    color: #00BCD4;
    display: block;
}

.pi-slider-posts p {
    font-size: 16px;
    line-height: 30px;
    color: #757575;
    margin: 0;
    overflow: hidden;
}